@charset "utf-8";
/* CSS Document Tiroler Landeskonservatorium */

/*
body {
	background-color: green !important;
}
*/


/* Mainnavigation */
@media (min-width: 992px) {
	.nav-link-main {
		font-size: 2rem;
	}
	.navbar-mainnavigation .nav-link.nav-link-main:before {
		background: rgba(198, 155, 0, 0); /* Gold 0% */
	}
}
.dropdown-menu.dropdown-menu-mega.show {
	border-top: 4px solid rgba(198, 155, 0, 1); /* Gold 100% */
}


/* Slider TopNews */
.slider-topnews-container .topnews-info-box {
	background: rgba(198, 155, 0, 0.6); /* Gold 60% */
}


/* News Detailseite */
article.news-detail .card-header {
	background-color: rgba(198, 155, 0, 0.4); /* Gold 40% */
}
.news-category span.badge {
	color: rgb(33, 33, 33) !important;
}

/* Cards *7 */
.card {
	border: none;
}

/* Cards (Menü) */
.card-menu-item h2,
.card-menu-item .h2,
.card-menu-item h3,
.card-menu-item .h3 {
	font-size: 3.2rem;
}
.card-menu .card-menu-item .card {
	background-color: rgba(198, 155, 0, 0.1); /* Gold 10% */
	border-radius: 0;
}
.card-menu .card-menu-item .card:hover {
	background-color: #f5f5f5; /* Beige-Grau */
}
.card-menu-item .card-link:after {
	content: none;
}

/* Newsliste - Case 1 - Lehrperson */
.col-lehrperson img {
	margin-bottom: 1rem;
}
.col-lehrperson a,
.col-lehrperson a:hover {
	text-decoration: none;
}
.col-lehrperson a:hover h2 {
	text-decoration: underline;
}
.col-lehrperson a .lead p,
.col-lehrperson a:hover .lead p {
	font-weight: normal !important;
	font-family: 'AkagiPro';
}

/* Newsliste - Case 32 - Terminliste einfach mit Ort */
.events-simple.location .event-date {
	min-width: 100px;
}
.events-simple.location .event-day {
	font-size: 3rem;
}
.events-simple.location .event-time {
	font-size: 1.2rem;
}
.events-simple.location .event-title {
	font-size: 3rem;
}
.events-list .event-title:after {
	content: ">";
	padding-left: 1rem;
}
p.event-location {
	font-family: 'AkagiPro';
	font-size: 1.6rem;
	margin-bottom: 0;
	padding-bottom: 0;
}



/* Newsliste - Case Default */
.news-list-view .article {
	background-color: #f5f5f5;
}
.news-list-view .article:hover {
	background-color: rgba(198, 155, 0, 0.1); /* Gold 10% */
}



/* Dateilinks */
.filelink-item {
	background-color: #f5f5f5;
}


/* Hero */
.hero-container .info-box h1 {
	font-size: 3.8rem;
}
